#cartview { float: right; position: relative;}
#cartview-link { display: inline; overflow: hidden; text-align: right; padding: 8px 0px 8px 28px; }
#cartview-panel { width: 250px; position: absolute; right: -63px; top: 22px; text-align: left; z-index: 10;}
#cartview-panel .block-title { display: none }
#cartview-panel .block-content { background:#fff; padding:12px 10px; font-family:'Quattrocento', georgia, serif; box-shadow: 2px 2px 3px #888888;}
#cartview-panel .block-content-2 { background:#e3e3e3; padding:12px 10px; font-family:'Quattrocento', georgia, serif; box-shadow: 2px 2px 3px #888888;}
#cartview-panel .block-subtitle { font-size:10px; margin:0 0 10px; padding:0 0 2px; border-bottom:1px solid #ddd; text-transform:uppercase; }
.empty {color:#333333; font-size:14px; font-style:italic; text-align:center;}
